body {
  width: 100%;
  max-width: 960px;
  min-width: 768px;
  color: #545454;
  font-size: 100%;
  margin: 0 auto;
  padding: 0;
  background-color: #ffdc9b;
  font-family: 'BIZ UDゴシック';
  line-height: 1.8;
}

a {
  color: blue;
}

h1 {
  margin: 0;
  font-size: 120%;
}

h2 {
  margin-top: 0;
  border-top: solid 3px #ff6767;
  border-bottom: solid 3px #ff6767;
}

h3 {
  border-top: solid 3px #ff6767;
  border-bottom: solid 3px #ff6767;
}

h4 {
  margin: 0;
  white-space: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
  display: inline-block;
  margin: 10px 1% 0 0;
  white-space: pre;
}

#bg {
  background-color: #ffffff;
}

#hed {
  padding: 1%;
  background-color: #ff6767;
  color: #ffffff;
}

#hed2 {
  padding: 1%;
  border: solid 1px #FF6666;
}

.topol {
  margin: 0;
  padding: 0;
}

.topli {
  list-style: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  white-space: normal;
}

.con {
  width: 100%;
  float: left;
  margin-right: -300px;
}

.con2 {
  margin-right: 300px;
  padding: 2% 2%;
  border: solid 1px #FF6666;
}

.con2-2 {
  padding: 0 2%;
}

.con2-3, .con2-4 {
  padding: 0 2%;
}

.con3 {
  margin-right: 300px;
  padding: 1px 5%;
  border: solid 1px #FF6666;
}

.con4 {
  margin-right: 300px;
  padding: 0 5%;
  border: solid 1px #FF6666;
}

#sid {
  float: right;
  width: 298px;
  border: solid 1px #FF6666;
}

#sid2 {
  float: right;
  width: 300px;
}

iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

.cpy {
  text-align: center;
  background-color: #ff6767;
  clear: both;
}

.fl {
display: flex;
flex-wrap: wrap;
}

.mokuji {
  border: solid 1px #FF6666;
  margin-bottom: 10px;
}

.mokuji li {
  display: list-item;
  list-style: decimal;
  margin: 0;
  white-space: normal;
}
.adslot, .adslot2 {
  width: 336px;
  height: 280px;
}

.adslot3 {
  display: inline-block;
  width: 300px;
  height: 600px;
}

.adslot4 {
  width: 468px;
  height: 60px;
}

@media(max-width:960px) {
  li {
    display: block;
  }
}

@media (max-width:828px) {
  .con2-4 {
    padding: 0;
  }
  .con4 {
    padding: 0%;
    border: none;
  }
}

@media(max-width:460px) {
  body {
    max-width: 460px;
    min-width: 320px;
    line-height: 2;
  }
  h1, h2, h3 {
    font-size: 16px;
  }
  .con {
    float: none;
    margin-right: 0;
  }
  .con2 {
    margin-right: 0;
  }
  .con2-4 iframe {
    width: 252px;
    height: 189px;
  }
  .con3 {
    font-size: 100%;
    margin-right: 0;
    padding: 1px 0 1px 5%;
  }
  .con4 {
    margin-right: 0;
    padding: 0 3%;
  }
  aside {
    display: none;
  }
  .adslot4 {
    width: 336px;
    height: 280px;
  }
}

@media (max-width:359px) {
  .adslot, .adslot2, .adslot4 {
    width: 300px;
    height: 250px;
  }
}